/**
 * General Styles for uwi_standard theme
 * 
 * University of the West Indies St. Augustine Campus
 * Alteration of the Standard Department Theme. Uses the base header, banner, navigation, breadcrumb and footer styles from Mona's Department Theme.
 * 
 */
 
 html {height:100%;}
 
 label {color: #fff;}
 .profile dl {color: #fff;}
 .description {color: #fff;}

ul .services {list-style-type: none; padding: 10px 0px 0px 35px; height: 30px; background: transparent url(../images/tick.png) top left no-repeat;}

@font-face {
  font-family: 'U001-Reg';
  src: url('fonts/U001-Reg.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
font-family: 'U001Con Regular';
font-style: normal;
font-weight: normal;
src: local('U001Con Regular'), url('fonts/u001con-reg.woff') format('woff');
}

@font-face {
    font-family: 'rubikregular';
    src: url('fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('fonts/rubik-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
  font-family: 'source_sans_proregular', Helvetica, Arial, sans-serif;
}
h2 {font-size: 34px; color: #4ec1b3;}

h1 {margin-bottom: 0px;}
h1.site-title {text-indent: -9000px; height: 0px;}

h4 {font-family: 'source_sans_proregular', 'source_sans_prolight'; font-size: 24px; line-height: 36px; color: #4ec1b3;}
h4 strong {color: #4ec1b3;}
#content h4 a:link {text-decoration: underline; color: #4ec1b3;}
#content h4 a:visited {color: #4ec1b3;}

h3 {font-size: 27px; color: #2db4c3;}
#content h3 a:link, #content h3 a:visited {color: #e43122;}
h5 {font-family: 'U001-Reg', Helvetica, Arial, sans-serif; margin-bottom: 15px; color: #2b88fa;}

body p {font-family: 'U001-Reg', Helvetica, Arial, sans-serif; font-size: 15px; color: #eee;}
body p strong {color: #eee;}
body li {font-family: 'U001-Reg', Helvetica, Arial, sans-serif; font-size: 15px; color: #eee;}
#main-wrapper {/*background-color:#b3e8fc; */  background-size: cover;}
#main {background: transparent; }
#content .content a:link {color: #fff;}
#content h2 {padding-left: 10px;}
#content .twelve.columns.alpha {margin: 0px;}


.white {color: #FFF;}
.orange {color: #e37220;}

.right { float: right;
padding: 0px 0px 10px 10px;}

.left { float: left;
padding: 0px 10px 10px 0px;}

.join {font-size: 16px;}

.workshops h4 {line-height: 30px;}
.clear {clear: both;}
.divider-spacer {background: url('../images/bg_hr.png') repeat-x;}

/* Sliding Panel */

#hidden {
  background: #666666;
  padding-top: 25px;
  padding-bottom: 10px;
  display: none;
  float: left;
  width: 100%;
  position: absolute;
  z-index: 100;
  /*min-height:195px;*/;
}

#hidden h4 {
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
}

#hidden ul {
}

#hidden ul li {
  padding-bottom: 5px;
  margin-left: 0;
  font-size: 12px;
  margin-bottom: 0;
}

#hidden ul li a {
  color: white;
}

#hidden ul li a:hover {
  text-decoration: underline;
}

.navtrigger {
  cursor: pointer;
  float: right;
  margin: 0px 0% 0px 5%;
  position: relative;
  z-index: 9;
}

#slick-down {
  margin-top: 0px;
  height: 40px;
}

#portalslisting #main-links {
  background: #555;
  padding: 25px 0 35px 0;
}

#portalslisting #main-links ul li {
  padding-left: 20px;
  line-height: 25px;
}

#slick-up {
  float: right;
  margin-right: 0px;
  cursor: pointer;
  z-index: 79;
  position: relative;
}

.navtrigger:hover #hidden {
  display: block;
}

#wrap {
  width: 100%;
}

.container {
  margin: 0 auto;
  text-align: left;
}

#header-container {
  z-index: 20;
}

#header {
  margin: 0;
  padding: 0 10px;
  height: 150px;
  position: relative;
  z-index: 20;
}

.facultyname h3 {
	color: #fff;
    font-size: 1em;
	font-family: Helvetica;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    padding-top: 3.6em;
    margin-top: 0px;
	line-height: 21px;
}

.container .sixteen.columns.alpha.omega #facultyname h3 a:link{
	color: #fff;
}

.facultyname h3 a:link, .facultyname h3 a:visited {color: #fff; text-decoration: none;}

.facultyname {
	border-right: 0px solid #fff;
	background: #164d79; 
	min-height: 140px;
	padding-left: 15px;
	max-width: 140px;
	text-align: justify;
}

#main-bg {
	width: 100%;
	background: #333333;
}

.centre_grey {
	background-color: #7f7f7f; 
	color: #fff;
	padding: 10px;
	font-size: 15px;
}

#grey {
	background-color: #e8e9f5;
	padding: 10px;
}


.noticearea {
width: 100%;
overflow: auto;
padding: 10px;
margin-top: 0px;
margin-bottom: 25px;
border: 1px solid #ddd;}

.noticearea a:link, .noticearea a:visited {color: #2a739d;}

.region-notices h5 {
	margin-right: 5px;
}

.bulletin {border-bottom: 2px solid #ddd;
margin: 3px 3px 10px 3px;
padding-left: 0px;}


.item-list ul li {margin: 0em 0.5em 0.25em 0em;}

.notice { 
border-bottom: 2px solid #ddd;
margin: 3px 3px 10px 3px;
clear: both;
}

.notice p {margin-top: 2px; margin-bottom: 5px;}

.noticeblock {
background-color: #f89d47;
padding: 10px;}

.mission {background-color: #5db5ae; } 
.vision {background-color: #e37d3d;}
.mission, .vision {padding: 10px; min-height: 100px; color: #fff;}
.mission h5, .vision h5 {color: #fff;}
.welcome p, .welcome li {font-size: 16px; line-height: 25px;}

/* Campus Menu Selector */

#header #selectcampus {
  margin-top: 10px;
}

#selectcampus {
  background: transparent url(../images/bn_selectcampus.png) 77% 5px no-repeat;
}

#campusmenu-mobile {
  display: none;
}

ul#campusmenu {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 20;
  position: relative;
}

ul#campusmenu li {
  display: block;
  position: relative;
  float: left;
  text-transform: uppercase;
  margin-bottom: 0;
}

ul#campusmenu li ul {
  display: none;
  margin-top: 0;
}

ul#campusmenu li a {
  display: block;
  text-decoration: none;
  color: #005190;
  padding: 0px 20px 0 5px;
  white-space: nowrap;
}

ul#campusmenu li a:hover {
  background: none;
  color: #ffffff;
}

ul#campusmenu li ul {
}

ul#campusmenu li ul li {
  background: none;
  padding-bottom: 0;
  margin-left: -1px;
  margin-bottom: 0;
}

ul#campusmenu li ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 0px 45px 0px 10px;
  white-space: nowrap;
}

ul#campusmenu li a:hover {
  color: #fff;
}

ul#campusmenu li ul li a:hover {
  background: #617F8A;
}

ul#campusmenu li:hover ul {
  display: block;
  position: absolute;
  margin-left: 1px;
}

ul#campusmenu li:hover li {
  float: none;
  font-size: 11px;
}

ul#campusmenu li:hover a {
  background: #005190;
}

ul#campusmenu li:hover li a:hover {
  background: #95A9B1;
}

ul#campusmenu #special {
  border-top: 1px solid #0072cc;
}

/* Top Links */

#header #toplinks {
  margin-top: 10px;
}

#toplinks ul {
  margin: 0;
}

#toplinks ul li {
  display: inline;
  font-size: 0.8em;
  margin-right: 8px;
}

#toplinks ul li a {
  color: #666;
}

/* Search */
#header #search {
  margin-top: 5px;
  /*float: right;
  margin-right: 130px;*/;
}

#header #search form,
#header #search input {
  margin: 0;
}

#header .form-item-search-block-form input#edit-search-block-form--2,
#header #search #headersearchbox input {
  border: 1px solid #777777;
  font-size: 12px;
  /*padding: 8px 0px 2px 2px;*/
  width: auto;
  color: #666;
}
/* #header #edit-actions input#edit-submit {
    width: auto;
} */

#header #search #headersearchgo input, 
#header #edit-actions input#edit-submit {
  margin-top: 6px;
}

#header-container {
  background: #ffffff url('../images/bg_masthead.png') top left repeat-x;
}


/* Student Services Nav */
#studentnav {
  font-size: 0.8em;
  text-transform: uppercase;
  background: transparent url(../images/bg_bn_studentnav.png) left top repeat-x;
  padding: 7px 5px 8px 10px;
  margin-left: -15px;
  min-width: 110px;
}

#studentnav a {
  color: #fff;
}

#uwilogo {
  margin-top: 0px;
  min-width: 160px;
  display: block;
  /*
  margin-bottom:60px;
  margin-right:30px;
  margin-left:-10px;
  */
}

#uwilogo .two.columns.alpha img {min-width: 160px;}

/* Banner */
#banner {
  background: #2c455e; 
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: center;
  z-index: 0;
}

#bannerhome {
background-color: #205fac;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-bottom: 0px;
  padding-bottom: 0px;
  text-align: center;
  z-index: 0;
}

#banner img, #bannerhome img {
  width: 100%;  
  margin-left: auto;
  margin-right: auto;
  display: block;
  vertical-align: baseline;
}

#banner.site-title {
  background: url('../images/title-bg.png') repeat;
  color: black;
  padding: 8px 10px 10px 10px;
  position: absolute;
  font-size: 28px;
  z-index: 20;
  /*top: 50px;*/
}

#banner p {margin: 0px; padding: 0px;}

.title-home {
  color: white;
  padding: 8px 10px 10px 0px;
  font-size: 38px;
  font-weight: 200;
  z-index: 20;
  margin-top: 15px;
    /*top: 50px;*/
}

h1.introductory_text {
  color: white;
  padding: 35px 10px 8px 10px;
  font-size: 16px;
  font-weight: 200;
  position: absolute;
  z-index: 50;
  top: 0px;
}

.introductory-text {padding: 40px 0px 40px 0px;}

.titlecontainer {
  margin: 0 auto;
  text-align: left;
}

.title-center {width: 960px; margin: 0 auto; padding: 0; }

.front #banner.banner-large,
.not-front #banner.banner-large {
height: auto;
} 

.front #banner.banner-small,
.not-front #banner.banner-small {
  height: 160px;
}

.front #banner.banner-large .site-title, .front #banner.banner-large .title-home,
.not-front #banner.banner-large .site-title, .not-front #banner.banner-large .title-home {
  top: 70px;
}

.front #banner.banner-small .site-title, .front #banner.banner-small .title-home,
.not-front #banner.banner-small .site-title, .not-front #banner.banner-small .title-home {
  top: 30px;
} 

#banner .faculty-name {
  background: #AAAAAA;
  width: 100px;
  text-transform: uppercase;
  position: absolute;
  top: -30px;
  right: 50px;
  padding: 10px;
  z-index: 49;
  color: #FFFFFF;
  font-weight: 700;
}

.about {font-size: 15px; line-height: 25px;}
.eight.columns.alpha.contact p {margin: 0px; padding: 0px;}

.home-1 {background: transparent url(../images/bgquotes.png) 1% 5px no-repeat;}
.home-1 .text-padding {margin-top: 30px; margin-left: 25px;}
.home-2 {}
h3.opening {font-weight:normal; color: #2db4c3;}
h3.opening strong {color: #2db4c3;}
h5.opening {color: #fff;}

.eight.columns.home-1 {margin: 0px; padding:0px;}
.sixteen.columns.innovation {margin: 0px; padding:0px;}


/* Navigation */

#navigation {
  background-color: #205fac;
  clear: left;
  text-align: left;
  font-family: 'source_sans_proregular', Helvetica, Arial, sans-serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  width: 100%;
}

.flexslider {background-color: #205fac;}

ul.nice-menu {text-align: right; background: transparent;}
ul.nice-menu-main-menu li {background-color: #205fac;}

#navigation a {color: #fff; text-decoration: none;}

#navigation li a:link {
  text-decoration: none;
  color: #fff;}

#navigation li a:hover, #navigation li a:active {
  background: #111;
  text-decoration: none;
  color: #31c0ce;
}

#navigation ul {text-align: right; background-color: #205fac;
}

#navigation ul#main-menu,
#navigation ul.nice-menu {
  width: 100%;
  display: block;
}

#navigation ul#main-menu {
  margin-bottom: 0;
}

#navigation ul#main-menu li {
  display: inline-block;
  padding: 0;
  margin-bottom: 0;
}

ul.nice-menu {float: right;}

#navigation ul#main-menu li a,
#navigation ul.nice-menu a {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  padding: 15px 10px 15px 10px;
  background-color: #205fac;
}

#navigation ul#main-menu li a:hover,
#navigation ul#main-menu li a.active {
  background: #146658;
  text-decoration: none;
  color: #31c0ce;
}


#navigation .menu-link {
  display: none;
}

/* Breadcrumbs */
#breadcrumb {
  height: 50px;
  line-height: 50px;
  border-top: 1px dotted #408ae5;
  padding-bottom: 18px;
  margin-top: 0px;
  background-color: #2d6cb8;
}
.breadcrumb a:link, .breadcrumb a:visited {color: #fff; text-decoration: none;}
.breadcrumb a:hover {text-decoration: underline;}
.breadcrumb {color: #fff;  padding: 10px; }
.breadcrumb li strong {color: #fff;}

#getsocial ul {
  float: right;
}

#getsocial li {
  display: inline;
  color: #fff;
}

#getsocial li strong {
  color: #fff;
}

#getsocial img {
  position: relative;
  top: 10px;
}

/* Main Wrapper */
#main-wrapper {
  margin-bottom: 0px;
  background-color: #2c455e;
}

/* Node */
#main .node ul,
#main .node ol {
  margin-left: 30px;
  list-style-position: outside;
}

#main .node ul {
  list-style-type: disc;
}

#main .node ol {
  list-style-type: decimal;
}

#main .node li {
  margin: 0.45em 0;
}

#main .node table {
  width: 100%;
  max-width: 100%;
}

#main .node table>thead>tr>th, 
#main .node table>tbody>tr>th, 
#main .node table>tfoot>tr>th, 
#main .node table>thead>tr>td, 
#main .node table>tbody>tr>td, 
#main .node table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.4;
  border:1px solid #ddd;
}

#main .node table>thead>tr>th {
  border-bottom: 2px solid #ddd;
}


/* Content Footer */
#content-footer {
  background: #dbdbdb;
  padding: 20px 0;
  min-height: 200px;
}

#contact-info h2 {
  font-size: 16px;
  margin-bottom: 0;
}

/* UWI Footer */
#footer {
  float: left;
  margin: 0pt auto;
  width: 100%;
  background: transparent url(../images/bg_footer.png) left top repeat-x;
  font-size: 12px;
  line-height: 22px;
}

#footer p {
  color: #dddddd;
  font-size: 12px;
  line-height: 22px;
}

#footer a {
  text-decoration: none;
  color: #ffffff;
  font-size: 12px;
  line-height: 22px;
}

#footer a:hover {
  text-decoration: underline;
}

#footer #footer-top {
  margin-top: 5px;
  margin-bottom: 20px;
}

#footer-top p {
  margin: 0;
  line-height: 45px;
}

#footer #footer-middle {
  margin-bottom: 10px;
}

#footer #footer-middle #copyright {
  text-align: right;
}

#footer #footer-middle #copyright ul {
  margin-top: 20px;
}

#footer #footer-middle #copyright ul li {
  display: inline;
  margin-left: 1px;
}

#footer #footer-middle #colnav1 {
  border-left: 1px solid #444;
  padding-left: 10px;
  padding-bottom: 10px;
}

#footer #footer-middle #colnav2 {
  border-right: 1px solid #444;
  padding-right: 0px;
}

#footer #footer-middle #colnav1 li, 
#footer #footer-middle #colnav2 li {
  line-height: 14px;
  padding-bottom: 5px;
  margin-bottom: 0;
}

#footer-bottom p,
#footer-bottom ul {
  margin: 0;
}

#footer #disclaimer {
  margin-top: 0px;
}

#footer #disclaimer a {
  color: #444;
}

#footer #nations {
  text-align: right;
  float: right;
/*padding:0px 0 20px 0px;*/
  padding: 0;
}

#footer #nations p {
  line-height: 24px;
}

#footer #nations li {
  display: inline;
  padding-left: 3px;
}

/* Misc */
.backToTop {
  height: 20px;
  display: inline-block;
  border-radius: 3px;
  padding: 8px 14px 25px;
  background: #F0F0F0; /* For IE 9 and below */
  background: linear-gradient(#FFF, #F0F0F0) repeat scroll 0% 0% transparent;
  border: 1px solid #CCC;
  bottom: 0px;
  position: fixed;
  right: 0;
  color: #5F5F5F;
}

img {
  max-width: 100%;
}

#sidebar-second {
	float: right;
	padding-left: 15px;
	padding-right: 10px;
	background-color: #4ec1b3;
	font-size: 16px;
}

#sidebar-second p {color: #434587;}
#sidebar-second h5 {margin: 15px 0px 10px 0px; font-size: 18px;}
#sidebar-second a:link, #sidebar-second a:visited {color: #333; text-decoration: underline;}
#sidebar-second a:hover {text-decoration: none;}


#sidebar-outreach {
	float: right;
	padding-left: 25px;
	background-color: #ccc;
}

.unit_clear {
	height: 15px;
	margin: 10px;
	padding: 0px;
}

.introductory-text h4 {color: #58a2e0;}

.eight.columns.omega.np {margin-left: 0px; margin-right: 0px;}
.sixteen.columns.event {margin-left: 0px; margin-bottom: 50px;}

.seven.columns.omega.lightblue {background-color: #b5e8ea; padding: 8px; margin-bottom: 20px;}
.lightblue h4 {color: #4d3a91; }
.lightblue p, .lightblue p strong {color: #333; }


@media only screen and (min-width: 768px) and (max-width: 1059px) {
#hvideo iframe {max-width: 570px;}
}

/* Quicktabs */
#quicktabs-test ul.quicktabs-tabs{
	width: 23.7%;
}
#quicktabs-test ul.quicktabs-tabs li.active {
    background: url("../images/home/bg_selector_live.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
}
#quicktabs-test .quicktabs_main{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid #BFD0FF;
}
#quicktabs-test ul.quicktabs-tabs li {
	padding-left: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	height: 38px;
	border-bottom: 1px solid #999;
}
#quicktabs-test ul.quicktabs-tabs li.last{
	border-bottom: 0px solid #999;
}
#quicktabs-test ul.quicktabs-tabs li a{
	text-align: left;
	/* font-weight: bold; */
	padding: 9px;
	font: bold sans-serif;
	/* height: 38px; */
	
}
#quicktabs-test ul.quicktabs-tabs li.active a{
	color: #fff
}


ul.quicktabs-tabs.quicktabs-style-navlist {border-bottom: 5px solid #187666;}
ul.quicktabs-tabs.quicktabs-style-navlist li {margin: 0px 0px 12px 0px; padding: 10px 0px 10px 0px; border-bottom: 1px solid #2bac97;}
ul.quicktabs-tabs.quicktabs-style-navlist li a {font-size: 18px; color: #fff; }

ul.quicktabs-tabs.quicktabs-style-navlist li.active {background-color: #2bac97; border: 0px;}
ul.quicktabs-tabs.quicktabs-style-navlist li.active a {color: #000; font-weight: normal; margin: 0px 0px 12px 0px; }

.quicktabs-style-navlist {background-color: #2e8879;}
.quicktabs-style-navlist li.active {background-color: #2bac97; line-height: 30px; font-size: 18px; color: #fff; }

.quicktabs-style-navlist li a.active {color: #fff;}

#quicktabs-container-home_page_quicktabs {margin: 0px; padding: 0px; background: transparent; border: 0px; }
#quicktabs-home_page_quicktabs {}

ul.quicktabs-tabs { margin: 0px; padding: 0px;}

.content .TabbedPanelsContent, .content .TabbedPanelsContent p {margin: 0px; padding: 0px;}


#flexslider_views_slideshow_testimonial_slideshow-block img {height: 215px; width: 215px;}
#flexslider_views_slideshow_testimonial_slideshow-block  p {text-align: left; padding-bottom: 0px;}
#flexslider_views_slideshow_testimonial_slideshow-block ol.flex-control-nav {margin:0px; padding: 0px;}

/* flexslider styling */
.flexslider {
	background: transparent; 
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px solid transparent;
	border-left: 0px;
	/*margin: 0px 0px 0px 0px;*/
}

/* Flexslider */
#.flexslider{background:inherit;border:none;border-radius:0;box-shadow:none;margin:0;text-align:center;}
.flexslider img{width:auto;display:inline-block;} 
.slides{text-align:center;}
.field{margin-bottom:5px;display:block;}


/* flexslider slideshow nav arrows */
.flex-nav-prev , .flex-nav-next{ line-height:35px; }
.flexslider:hover .flex-direction-nav a {color: #000; padding-top: 5px; background-color: #fff;}

/* flexslider dots nav */
.flex-control-nav{  background:transparent; margin-top: 5px;}
.flex-control-paging {  margin: 15px auto 0px auto; cursor: pointer;}
.flexslider ol.flex-control-nav {clear: both;
margin-bottom: 0px; cursor: pointer;}


/* flexslider caption */
blockquote.image-field-caption
{position: absolute; left: 0; right: 0; bottom: 0; rgba(#,#,#,0.#); width: *%;  margin: auto; padding: 20px; height: auto; background-color: rgba(45,180,195,0.75); text-align: center; font-style: normal;}
blockquote.image-field-caption p {color: #fff; font-size: 18px; }
blockquote.image-field-caption p a:link, blockquote.image-field-caption p a:visited {color: #fff;}
blockquote.image-field-caption h2 {color: #fff; font-size: 36px; }
blockquote.image-field-caption p a:link, blockquote.image-field-caption p a:visited {color: #fff;}

.views-field. views-field-field-slideshow-image .image-field-caption {max-width: 1700px;}
.views-field.views-field-field-slideshow-image.image-field-caption {max-width: 1700px;}



#backing {
max-width: 100%; 
margin: 0 auto; 
/* background: url('../images/fye-bg.jpg') no-repeat;  
background-size: cover; */
background-color: #2c455e; 
}

.blue-container {background-color: #205fac; width: 100%;}

/* News Feature styling */
.news-slideshow{
	width: auto; 
	/* recommended width choices: 
	55px; 120px; 205px; 280px; 355px; 430px; 505px; 580px; 655px; 730px; 805px; 880px; 955px; 1030px; 1105px; 1180px;
	*/
}
.news-slideshow-title{
	text-align: left;
	margin-bottom: 10px;
	padding-left: 10px;
}
.field-content .news-slideshow-image img{
	margin-left: 10px;	
	width: 220px !important;
	height: auto;	
}
.news-sidebar{
	/* width: 280px; */
	/* recommended width choices: 
	55px; 120px; 205px; 280px; 355px; 430px; 505px; 580px; 655px; 730px; 805px; 880px; 955px; 1030px; 1105px; 1180px;
	*/
	margin: 3px 3px 10px 0px;
}
.newsimage{
	margin-top: 10px;
}
.newsdescription{
	text-align: justify;
	margin-right: 10px;
}
.newsrow{
	border-bottom: 2px solid #ddd;
}

.greybox, .newsbox {
  background-color: #f5f5f5;
  padding: 0px; margin: 0px;
  min-height: 300px;
}

.greybox-about {background-color: #f5f5f5; padding: 0px; margin: 0px; min-height: 207px;}

.greybox img {float: right; padding: 0px 0px 0px 15px;}

/*.newsbox p, img {padding: 10px; float:left;}*/


.resourcesbar {
	width: 100%;
	
	margin-bottom: 0px;
	padding: 25px 0px 0px 0px;
	background-color: #365d84;
	}

.resourcesbar h4 {text-align: center;}	
.resourcesbar p a:link {color: white;}	

.newstitle{
	padding-top: 10px;
}

.testimonials {
	border: 3px double white;
	background: #00a8bd url('../images/quotes.gif') top right no-repeat;
    padding: 0px; 
	margin: 0px 0px 30px 0px;
	text-align: left;
  }


.testimonials p {padding: 10px 20px 0px 20px; margin: 0px; color: white;}
.testimonials p strong {color: #e1e984;}
.testimonials img {float: left; padding-right: 10px; width: 215px;}
.testimonials-img {float: left; padding: 20px; }
.field-content testimonials-img {width: 215px;}
/*.flexslider_views_slideshow_main.views_slideshow_main.flexslider_views_slideshow-processed img{
	height: 215px;	
} */

.view.view-testimonial-slideshow{
	padding-left: 0px; margin-left: 0px; height: auto;
}

#flexslider_views_slideshow_testimonial_slideshow-block img {height: 215px; width: 215px;}
#flexslider_views_slideshow_testimonial_slideshow-block  p {text-align: left; padding-bottom: 0px;}
#flexslider_views_slideshow_testimonial_slideshow-block ol.flex-control-nav {margin:0px; padding: 0px;}

.views-field-field-testimonial-image img {width: auto;}



#whatwedo {font-size: 16px; padding: 55px 20px 20px 15px; text-align: center; line-height: 25px; }
.viewall {clear: both; text-align: right; padding-top: 10px;}
.spacing {height: 30px;}

.newsletter img {border: 1px solid #000;}

	

/* Hover Boxes */
.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #000;
    min-width: 280px;
    height: 300px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.post-module:hover,
.hover {
    -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}
.post-module:hover .thumbnail img,
.hover .thumbnail img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .6;
}
.post-module .thumbnail {
    background: #000000;
    height: 280px;
    overflow: hidden;padding: 0;
}
.post-module .thumbnail .date {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    background: #f2b202;
    width: 55px;
    height: 55px;
    padding: 12.5px 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.post-module .thumbnail .date .day {
    font-size: 18px;
    line-height: 31px;
    color: #fff;
}
.post-module .thumbnail .date .month {
    font-size: 12px;
    text-transform: uppercase;
}
.post-module .thumbnail img {
    display: block;
    width: 120%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.post-module .post-content {
    position: absolute;
    bottom: 0;
    background: #000;
    width: 100%;
    padding: 0 20px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}

.post-module .post-content h3 {color: #f0d451;}

.post-module .post-content .category {
    position: absolute;
    top: -34px;
    left: 0;
    background: #f2b202;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.post-module .post-content .title {
    margin: 0;
    padding: 0 0 10px;
    color: #222 !important;
    font-size: 15px !important;
    font-weight: 700;    margin: 12px 0 0 !important;
}
.post-module .post-content .sub_title {
    margin: 0;
    padding: 0 0 20px;
    color: #f2b202;
    font-size: 20px;
    font-weight: 400;
}
.post-module .post-content .description {
    display: none;
    color: #666666;
    font-size: 14px;
    line-height: 1.8em;
}
.post-module .post-content .post-meta {
    margin: 0px 0px 10px;
    color: #999999;
}
.post-module .post-content .post-meta .timestamp {
    margin: 0 16px 0 0;
}
.post-module .post-content .post-meta a {
    color: #999999;
    text-decoration: none;
}
.hover .post-content .description {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
}

.four.columns.post-module, .four.colums.alpha.post-module, .four.columns.omega.post-module {height: 280px;}
.eight.columns.alpha.post-module, .eight.columns.omega.post-module {height: 280px;}
.post-module h4 {padding-left: 10px;}
.post-module h4 a:link, .post-module h4 a:visited {text-decoration: none;}
   
.large {height: 400px;}   


	
	
	


/** LIGHTBOX MARKUP **/

.thumbnail {
  max-width: 100%;
}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 100%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}

